CVE-2017-0610CVE-2017-0610

Affected configuration(s):

cpe:/o:linux:linux_kernel:3.10
cpe:/o:linux:linux_kernel:3.18

Date published: 2017-05-12T11:29:01.923-04:00

Date last modified: 2017-05-19T08:39:03.253-04:00

CVSS Score: 7.6

Principal attack vector: NETWORK

Complexity:  HIGH

Reference URL: http://www.securityfocus.com/bid/98255

Summary: An elevation of privilege vulnerability in the Qualcomm sound driver could enable a local malicious application to execute arbitrary code within the context of the kernel. This issue is rated as High because it first requires compromising a privileged process. Product: Android. Versions: Kernel-3.10, Kernel-3.18. Android ID: A-35399404. References: QC-CR#1094852.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.